View Issue Details

IDProjectCategoryView StatusLast Update
0007415CentOS-7-OTHERpublic2014-11-12 13:19
Reportermoimael Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionno change required 
Product Version7.0-1406 
Summary0007415: DRBD not present in CentOS7
DescriptionDRBD used to be in CentOS Extra, would be great to have it back for CentOS 7. I haven't found any repo with DRBD available yet.

Thanks !
TagsNo tags attached.
abrt_hash
URL

Activities

toracat

toracat

2014-07-23 00:39

manager   ~0020503

My only suggestion is to post this question on the centos-devel mailing list and see if someone offers help with packaging DRBD for CentOS.
toracat

toracat

2014-07-31 02:16

manager   ~0020551

Now turn to ELRepo:

http://elrepo.org/bugs/view.php?id=488
moimael

moimael

2014-11-12 10:49

reporter   ~0021641

This is resolved in ELrepo, we can close this !
toracat

toracat

2014-11-12 13:19

manager   ~0021644

Closing as resolved.

Issue History

Date Modified Username Field Change
2014-07-22 08:10 moimael New Issue
2014-07-23 00:39 toracat Note Added: 0020503
2014-07-31 02:16 toracat Note Added: 0020551
2014-11-12 10:49 moimael Note Added: 0021641
2014-11-12 13:19 toracat Note Added: 0021644
2014-11-12 13:19 toracat Status new => resolved
2014-11-12 13:19 toracat Resolution open => no change required